Merge ../paraslash.fml/paraslash
[paraslash.git] / README
diff --git a/README b/README
index 02d647a..acb359a 100644 (file)
--- a/README
+++ b/README
@@ -161,8 +161,9 @@ In any case you need
        - gcc, the gnu compiler collection (shipped with distro): gcc-3.3
          or newer is required.
        - openssl (needed by server, client): usually shipped with
-         distro, but you might have to install the "development"
-         package as well: http://www.openssl.org/
+         distro, but you might have to install the "development package"
+         (called libssl-dev on debian systems) as well:
+         http://www.openssl.org/
        - software mixing, e.g. ALSA and the direct mixing plugin (dmix)
 
 If you want to use the mysql-based audio file selector, you also need
@@ -180,7 +181,6 @@ install the corresponding development package as well.  Otherwise,
 just download libmad from http://www.underbit.com/products/mad/
 
 For ogg vorbis streams you'll need libogg, libvorbis, libvorbisfile,
-and a command line ogg vorbis decoder, e.g. para_filter or ogg123.
 The corresponding Debian packages are called libogg-dev libvorbis-dev,
 other distributors chose similar names.  All of these are also
 available at http://www.xiph.org/downloads/